<footer class="footer py-3 bg-light text-muted">
  <div class="container">
    <div class="row">

      <div class="col">
        <h6 class="text-dark">Documentation</h6>
        <ul class="list-unstyled">
          <li><a href="{{ .Site.Params.DocsURL }}/license.html">License</a></li>
          <li><a href="{{ .Site.Params.DocsURL }}/faq.html">FAQ</a></li>
          <li><a href="{{ .Site.Params.DocsURL }}/download.html">Getting Started</a></li>
        </ul>
      </div>

      <div class="col">
        <h6 class="text-dark">Community</h6>
        <ul class="list-unstyled">
          <li><a href="https://gitlab.freedesktop.org/mesa">GitLab</a></li>
          <li><a href="{{ .Site.Params.DocsURL }}/lists.html">Mailing Lists</a></li>
          <li><a href="{{ .Site.Params.DocsURL }}/bugs.html">Report a Bug</a></li>
        </ul>
      </div>

      <div class="col">
        <h6 class="text-dark">More</h6>
        <ul class="list-unstyled">
          <li><a href="{{ "/website/" | relURL }}">About Mesa3D.org</a></li>
          <li><a href="{{ .Site.Params.DocsURL }}/thanks.html">Acknowledgements</a></li>
          <li><a href="https://dri.freedesktop.org/wiki/">Mesa / DRI Wiki</a></li>
        </ul>
      </div>

      <div class="col">
        <p>Hosted by <a href="https://www.freedesktop.org/">Freedesktop.org</a></p>
        {{ if .Page.Path }}
        <p><a href="{{ .Site.Params.GitLabURL }}/-/blob/main/content/{{ .Page.Path }}">Edit this page</a></p>
        {{ end }}
      </div>

    </div>
  </div>
</footer>
